#accordion {
	margin:10px 0 0 0;
	clear: both;
}

#accordion * {
	padding:0;
	margin:0;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; /* Для Firefox */
	box-sizing: border-box;
}
#accordion .flex-container {
	display: -webkit-flex; display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: row; -ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap; -ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: flex-start; -ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-align-content: stretch; -ms-flex-line-pack: stretch;
	align-content: stretch;
	-webkit-align-items: stretch; -ms-flex-align: stretch;
	align-items: stretch;
}

#accordion .flex-item {
	-webkit-order: 0; -ms-flex-order: 0;
	order: 0;
	-webkit-flex: 0 1 auto;  -ms-flex: 0 1 auto;
	flex: 0 1 auto;
	-webkit-align-self: auto;  -ms-flex-item-align: auto;
	align-self: auto;
}

/***************************************/

#accordion h1, #accordion h2, #accordion  h3,
#accordion h4, #accordion h5, #accordion h6, #accordion p {
	margin: 0;
}

/*********************************/

#accordion .column-accord {
	/*min-width: 118px;*/
	/*overflow: hidden;*/
	background: #add6ad;
	cursor: auto;
	flex-basis:auto;
	/*-o-transition: background 0.3s linear;  -moz-transition: background 0.3s linear;  -ms-transition: background 0.3s linear;  -webkit-transition: background 0.3s linear;
	transition: background 0.3s linear;*/
}

#accordion .global_hide_more{
	display: none;
}
#accordion.show_global_hide_more .global_hide_more{
	display: block;
}

#accordion .column-accord > .flex-container {
	display: block;
	overflow: hidden;
	/*flex-direction: column;*/
	max-height: 250px;
	height: 100%;
	border: 1px solid #0f0f0f;
	border-left: none;
	position: relative;
}
#accordion .column-accord:nth-child(1) .flex-container {
	border-left: 1px solid #0f0f0f;
}
#accordion .column-accord.is_more .flex-container,
#accordion .column-accord.hasScroll .flex-container {
	padding-bottom: 40px;
}
#accordion .column-accord:not(.hasScroll):not(.is_more) .flex-container,
#accordion .column-accord.active:not(.hasScroll):not(.is_more) .flex-container {
	padding-bottom: 0;
}
#accordion.is_accordion .column-accord.active.to_table .flex-container,
#accordion .column-accord.to_table .flex-container {
	padding-bottom: 40px;
}

#accordion .column-accord .title {
	text-align: center;
	padding: 7px 3px;
	text-transform: uppercase;
	margin: 0 auto;
	word-wrap: normal;
}
#accordion.is_accordion .column-accord:not(.active) .title {
	word-wrap: break-word;
	width: 50%;
}

#accordion .column-accord .content {
	position: relative;
	box-sizing: border-box;
	min-width: 118px;
	max-height: 100%;
}

#accordion .column-accord.hasScroll {
	/*overflow-y: hidden;*/
}

#accordion .column-accord.hasScroll .content {
	position: relative;
}
/*#accordion .column-accord.hasScroll.active .content:before,
#accordion .column-accord.hasScroll .content:before{
	content: "";
	display: block;
	height: 20px;
	width: 100%;
	position: absolute;
	bottom: 0;
	background: linear-gradient(to bottom,rgba(255,255,255,0),#add6ad 75%);
	z-index: 900;
}
#accordion .column-accord.hasScroll.active .content:before{
	background: linear-gradient(to bottom,rgba(255,255,255,0),#4fa54f 35%);
}
#accordion:not(.is_accordion) .column-accord.hasScroll.active .content:before{
	background: linear-gradient(to bottom,rgba(255,255,255,0),#add6ad 75%);
}*/

/*****/

#accordion .column-accord.active {
	cursor: auto;
}
#accordion.is_accordion .column-accord.active {
	background: #4fa54f;
}

#accordion.is_accordion .column-accord:not(.active){
	min-width: 40px;
	max-width: 40px;
	width: 100%;
	cursor: pointer;
}
#accordion.is_accordion .column-accord:not(.active) .content {
	display: none;
}

#accordion .column-accord.is_more + .column-accord .flex-container,
#accordion .column-accord .flex-container ~ #accordion .column-accord.is_more,
#accordion .column-accord.is_more ~ .column-accord .flex-container,
#accordion.isMore .column-accord .flex-container,
.column-accord.is_more .flex-container {
	max-height: none;
}
#accordion .column-accord.is_more .content {
	max-height: none;
}
#accordion .column-accord.is_more.hasScroll.active .more:before,
#accordion .column-accord.is_more.hasScroll .more:before,
#accordion .column-accord.is_more .more:before {
	display: none;
}

/************* Button - a.more *************/

#accordion .global_hide {
	display: inline-block;
	font-size: 17px;
	text-decoration: none;
	outline: 0;
	max-width: 200px;
	color: #403c3c;
	border-radius: 5px;
	padding: 6px 12px !important;
	text-align: center;
	margin: 8px auto 2px auto!important;
	background: #f35151;
	cursor: pointer;
}
#accordion .column-accord .more {
	display: none;

	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 900;
	width: 100%;
	background: #add6ad;
}
#accordion.is_accordion .column-accord .more {
	background: #4fa54f;
}

#accordion .column-accord .more:before {
	display: none;

	content: "";
	height: 33px;
	width: 100%;
	position: absolute;
	top: -33px;
	background: linear-gradient(to bottom,rgba(255,255,255,0),#add6ad 75%);
	z-index: 10000;
	pointer-events: none;
}
#accordion.is_accordion .column-accord .more:before {
	background: linear-gradient(to bottom,rgba(255,255,255,0),#4fa54f 35%);
	height: 20px;
	top: -20px;
}

#accordion .column-accord.hasScroll.active .more:before,
#accordion .column-accord.hasScroll .more:before{
	display: block;
}

#accordion .column-accord .more a {
	display: inherit;

	font-size: 17px;
	text-decoration: none;
	outline: 0;
	max-width: 100px;
	color: #403c3c;
	border-radius: 5px;
	padding: 3px 2px;
	text-align: center;
	margin: 4px auto;
	background: #f35151;
	cursor: pointer;
}

#accordion .global_hide:hover,
#accordion .column-accord .more a:hover {
	background: #ef0202;
	text-decoration: none;
}

#accordion .column-accord.hasScroll .more {
	display: inline-block;
}

#accordion .column-accord .more .hide {
	display: none;
}
#accordion.is_accordion .column-accord.active .more,
#accordion .column-accord.hasScroll .more {
	display: inline-block;
}

#accordion.is_accordion .column-accord:not(.active) .more {
	display: none;
}

/* скрыть ещё */
#accordion.is_accordion .column-accord.active .more .hide {
	display: inline;
}
/* ещё */
#accordion .column-accord.active:not(.hasScroll):not(.is_more) .more .show,
#accordion .column-accord:not(.hasScroll):not(.is_more) .more .show {
	display: none;
}
/****************** only_accordion *******************/

/* у не активных вкладок аккордеона скрыть кнопку ещё/скрыть ещё */
#accordion.only_accordion .column-accord.active:not(.is_more):not(.hasScroll) .more,
#accordion.only_accordion.is_accordion .column-accord:not(.active).hasScroll + .more,
#accordion.only_accordion.is_accordion .column-accord:not(.active) .more {
	display: none;
}

#accordion.only_accordion.is_accordion .column-accord.active + .more {
	display: inline-block;
}

/*вкладка свернута*/
#accordion.only_accordion .column-accord.hasScroll  .more .show {
	display: inline;
}
#accordion.only_accordion .column-accord.hasScroll .more .hide {
	display: none;
}

/*вкладка развернута*/
#accordion.only_accordion .column-accord.is_more  .more .show {
	display: none;
}
#accordion.only_accordion .column-accord.is_more .more .hide {
	display: inline;
}

/*************** tags ******************/
#rcp_list_tags_also .sel_tags{
	margin-top: 20px;
}

#rcp_list_tags_also .sel_tags p{
	margin-top: 10px;
}

#rcp_list_tags_also .tags div {
	text-align: center;
}

#rcp_list_tags_also .tag {
	position: relative;
	display: inline-block;
	margin: 1px 4px;
}

#rcp_list_tags_also .tag a {
	display: inline-block;
	z-index:100;
	margin: 0 0 7px 12px;
	position:relative;
	font-size:0.75em;
	font-weight:bold;
	text-decoration:none;
	color:#996633;
	text-shadow:0px 1px 0px rgba(255,255,255,.4);
	padding:0.417em 0.417em 0.417em 0.917em;
	border-top:1px solid #d99d38;
	border-right:1px solid #d99d38;
	border-bottom:1px solid #d99d38;
	-webkit-border-radius:0 0.25em 0.25em 0; 	-moz-border-radius:0 0.25em 0.25em 0;
	border-radius:0 0.25em 0.25em 0;
	background-image: -webkit-linear-gradient(top, rgb(254, 218, 113), rgb(254, 186, 71));
	background-image: -moz-linear-gradient(top, rgb(254, 218, 113), rgb(254, 186, 71));
	background-image: -o-linear-gradient(top, rgb(254, 218, 113), rgb(254, 186, 71));
	background-image: -ms-linear-gradient(top, rgb(254, 218, 113), rgb(254, 186, 71));
	background-image: linear-gradient(top, rgb(254, 218, 113), rgb(254, 186, 71));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#feda71', EndColorStr='#feba47');
	-webkit-box-shadow: inset 0 1px 0 #faeaba, 0 1px 1px rgba(0,0,0,.1);  -moz-box-shadow: inset 0 1px 0 #faeaba,	0 1px 1px rgba(0,0,0,.1);
	box-shadow: inset 0 1px 0 #faeaba, 0 1px 1px rgba(0,0,0,.1);
	transform: translateZ(0);
	-webkit-transform: translateZ(0);
}

#rcp_list_tags_also .tag a:before {
	content:'';
	position:absolute;
	z-index:-1;
	background-image: -webkit-linear-gradient(left top, rgb(254, 218, 113), rgb(254, 186, 71));
	background-image: -moz-linear-gradient(left top, rgb(254, 218, 113), rgb(254, 186, 71));
	background-image: -o-linear-gradient(left top, rgb(254, 218, 113), rgb(254, 186, 71));
	background-image: -ms-linear-gradient(left top, rgb(254, 218, 113), rgb(254, 186, 71));
	background-image: linear-gradient(left top, rgb(254, 218, 113), rgb(254, 186, 71));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,StartColorStr='#feda71', EndColorStr='#feba47');
	-webkit-transform:rotate(45deg);  -moz-transform:rotate(45deg);  -o-transform:rotate(45deg);
	transform:rotate(45deg);
	border-left:1px solid #d99d38;
	border-bottom:1px solid #d99d38;
	-webkit-border-radius: 0 0 0 0.25em;  -moz-border-radius: 0 0 0 0.25em;
	border-radius: 0 0 0 0.25em;
	width: 1.423em;
	height: 1.422em;
	left: -0.755em;
	top: .263em;
}

#rcp_list_tags_also .tag a:after {
	content:'';
	position:absolute;
	width:0.5em;
	height:0.5em;
	background:#fff;
	border :1px solid #d99d38;
	-webkit-border-radius: 4.167em;  -moz-border-radius: 4.167em;
	border-radius: 4.167em;
	-webkit-box-shadow: 0 1px 0 #faeaba;  -moz-box-shadow: 0 1px 0 #faeaba;
	box-shadow: 0 1px 0 #faeaba;
	top:0.667em;
	left:-0.083em;
	z-index:9999;
}

#rcp_list_tags_also .tag.plus a:after {
	content: '+';
	position: absolute;
	z-index: 9999;
	width: 0;
	height: 0;
	font-size: 14px;
	text-shadow: 0px 0px 2px rgb(154, 108, 39);
	top: 0.25em;
	left: -0.08em;
	background: none;
	color: #fff;
	border: none;
	-webkit-border-radius: 0;  -moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: 0 1px 0 #d88933;  -moz-box-shadow: 0 1px 0 #faeaba;
	box-shadow: 0 1px 0 #1d1c19;
}

#rcp_list_tags_also .tag a:hover {
	background-image: -webkit-linear-gradient(top, rgb(254, 225, 141), rgb(254, 200, 108));
	background-image: -moz-linear-gradient(top, rgb(254, 225, 141), rgb(254, 200, 108));
	background-image: -o-linear-gradient(top, rgb(254, 225, 141), rgb(254, 200, 108));
	background-image: -ms-linear-gradient(top, rgb(254, 225, 141), rgb(254, 200, 108));
	background-image: linear-gradient(top, rgb(254, 225, 141), rgb(254, 200, 108));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#fee18d', EndColorStr='#fec86c');
	border-color:#e1b160;
}

#rcp_list_tags_also .tag a:hover:before {
	background-image: -webkit-linear-gradient(left top, rgb(254, 225, 141), rgb(254, 200, 108));
	background-image: -moz-linear-gradient(left top, rgb(254, 225, 141), rgb(254, 200, 108));
	background-image: -o-linear-gradient(left top, rgb(254, 225, 141), rgb(254, 200, 108));
	background-image: -ms-linear-gradient(left top, rgb(254, 225, 141), rgb(254, 200, 108));
	background-image: linear-gradient(left top, rgb(254, 225, 141), rgb(254, 200, 108));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,StartColorStr='#fee18d', EndColorStr='#fec86c');
	border-color:#e1b160;
}

#rcp_list_tags_also .global_hide_more {
	background: #add6ad;
}
#rcp_list_tags_also .other_tags {
	padding: 10px;
	background: #add6ad;

}
#rcp_list_tags_also .other_tags .tags div{
	text-align: left;
}

/************** Хаки *******************/

/* IE10+ specific styles go here */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	/*#accordion .column-accord a.more {*/
	#accordion .column-accord .more a {
		margin-left: 33%;
		/*margin-left: calc(50% - 67px);*/
		min-width: 60px;
	}
}

/**************** Media *****************/

@media screen and (max-width: 400px) {
	#accordion{
		margin-left: -10px;
		margin-right: -10px;
	}
}

@media screen and (max-width: 760px) {
	#rcp_list_tags_also .other_tags{
		display: none;
	}
}
@media screen and (max-width: 362px) {
	#accordion .column-accord .flex-container {
		max-height: 200px;
	}
	#accordion.is_accordion .column-accord:not(.active) {
		max-width: 30px;
		min-width: 30px;
		font-size: 93%;
	}

}